.container-fluid {
    transition: 0.5s all ease-in;
}
.container-fluid.darken {
    -webkit-filter: brightness(0.2);
    filter: brightness(0.2);
    background: #000;
}
#floating-action-widget {
    position: fixed;
    text-align: center;
    bottom: -189px;
    left: 50px;
    z-index: 10;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    box-shadow: 0 0 7px -2px #000;
    background: #eeeeee;
    color: #fff;
    transition: 0.3s bottom ease-in;
    max-width: 350px;
}
#floating-action-widget.notice-signup {
    bottom: -338px;
}
.signup-notice-content-upper {
    padding: 11px 15px;
    text-align: left;
}
#floating-action-widget.signup-notice-initial {
    bottom: -425px;
}
#floating-action-widget.floating-action-widget-active {
    bottom: 0;
}
#floating-action-widget h2 {
    font-size: 18px;
    display: inline-block;
    margin-top: 8px;
    color: #555;
    text-align: left;
    left: 0px;
    margin-bottom: 12px;
    font-family: Veneer, 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    -webkit-font-smoothing: antialiased;
    padding-top: 4px;
}
#floating-action-widget > div > button,
#floating-action-widget input[type="submit"] {
    display: inline-block;
    background: #70d100;
    padding: 8px 16px;
    border-radius: 5px;
    font-family: Veneer, "AvantGardeGothicITCW01B 731069";
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    margin-left: 17px;
    vertical-align: baseline;
    color: #fff;
    border: none;
    transition: 0.2s all linear;
    opacity: 1;
    float: right;
    margin-bottom: 8px;
    font-size: 18px;
}
#floating-action-widget.floating-action-widget-active > div > button {
    opacity: 0;
    visibility: hidden;
}
#floating-action-widget > button:hover,
#floating-action-widget input[type="submit"]:hover {
    cursor: pointer;
}
#floating-action-widget input[type="submit"] {
    margin-left: 0;
}
#floating-action-widget input[type="text"],
#floating-action-widget input[type="email"] {
    border: none;
    border-radius: 5px;
    max-width: 300px;
    padding: 20px;
    font-size: 16px;
    color: #333;
    margin: 10px auto;
}
.notice-close {
    background: #fff;
    position: absolute;
    top: -13px;
    right: -10px;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    box-shadow: 0 0 10px 0px #333;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s all linear;
}
.notice-close:hover {
    cursor: pointer;
}
.notice-close:before,
.notice-close:after,
.error-dismiss:before,
.error-dismiss:after {
    width: 20px;
    height: 2px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: #333;
    content: '';
    position: absolute;
    top: 14px;
    left: 5px;
}
.notice-close:after,
.error-dismiss:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.floating-action-widget-active .notice-close {
    visibility: visible;
    opacity: 1;
}
.enews-signup-form-container {
    margin-top: 20px;
    text-align: left;
}
.enews-signup-form-container .wpcf7-response-output {
    right: 0;
    bottom: 0;
    position: fixed;
    margin: 0;
    background: #70D100;
    border: none!important;
    font-family: "AvantGardeGothicITCW01B 731069";
    padding: 20px;
    border-top-left-radius: 5px;
}
.enews-signup-form-container h3, .enews-signup-form-container p {
    color: #555;
} 

.enews-signup-form-container .wpcf7-validation-errors {
    background: #F44336;
}
.enews-signup-form-container .wpcf7-not-valid-tip {
    display: none;
}
.error-dismiss {
    position: absolute;
    top: -13px;
    left: -13px;
    height: 30px;
    width: 30px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0px 0px 10px -1px #333;
}
.floating-action-widget-social-signup {
    display: flex;
    width: 100%;
}
.floating-action-widget-social-signup-block svg {
    width: 32px;
    height: 45px;
    transition: 0.2s transform linear;
}
.floating-action-widget-social-signup-block {
    width: 34%;
    display: inline-block;
    vertical-align: -webkit-baseline-middle;
    padding-top: 5px;
}
.floating-action-widget-social-signup-block:hover {
    cursor: pointer;
}
.floating-action-widget-social-signup-block:hover > svg {
    transform: scale(1.1);
}
#floating-action-widget-social-signup-block-fb {
    background: #3B5998;
}
#floating-action-widget-social-signup-block-fb svg {
    width: 26px;
    height: 43px;
    margin-left: -10px;
}
#floating-action-widget-social-signup-block-gp svg {
    width: 45px;
    height: 45px;
}
#floating-action-widget-social-signup-block-tw {
    background: #00aced;
}
#floating-action-widget-social-signup-block-gp {
    background: #dd4b39;
}
#wpcf7-f9992068-o1 p {
    color: #555;
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
}

@media (max-width: 767px) {
    #floating-action-widget {
        width: 92%;
        left: 4%;
    }
    #floating-action-widget h2 {
        font-size: 14px;
    }
    #floating-action-widget button {
        font-size: 12px;
        margin-left: 0!important;
    }
    #floating-action-widget input[type="text"],
    #floating-action-widget input[type="email"] {
        max-width: 100%;
    }
    .enews-signup-form-container .wpcf7-response-output {
        border-radius: 0;
    }
    .error-dismiss {
        right: 7px;
        left: auto;
    }
}